{% extends 'HCUEPacienteBundle::layout.html.twig' %}
{% block title %}Registro de Paciente {% endblock title %}
{% set persona_id=0 %}
{% set madrepersona_id=0 %}
{% set paciente_id=0 %}
{% set porcentajediscapacidad=0 %}
{% set tipodiscapacidad="" %}

{% block page_main_content %}
    {% if form is defined and not form is empty %}
        {% form_theme form 'bootstrap_3_layout.html.twig' %}
        {#    {{ form_errors(form) }}#}

        <form id="formPaciente" action="{{ path('hcue_paciente_paciente_save') }}" autocomplete='off' method="post">
            <div class="widget-box">
                <div class="widget-header widget-header-small" style="color:  #002a80">
                    <h5 class="widget-title">Registro de Paciente</h5>
                    <div style="float:right">
                        <h5 style="padding-right: 15px">Fecha de Registro: {{ "now"|date("d-m-Y") }}</h5>
                    </div>
                </div>
                <div class="widget-body">
                    <div class="widget-main">
                        <div class="tabbable" id="tabpcteadd" >
                            {% include 'HCUEPacienteBundle::Paciente/headTab.html.twig' %}
                            <div class="tab-content">
                                <div id="home" class="tab-pane fade in active">
                                    {% include 'HCUEPacienteBundle::Paciente/tabPersonales.html.twig' %}
                                </div>
                                <div id="menu1" class="tab-pane fade">
                                    {% include 'HCUEPacienteBundle::Paciente/tabNacimiento.html.twig' %}
                                </div>
                                <div id="menu2" class="tab-pane fade">
                                    {% include 'HCUEPacienteBundle::Paciente/tabResidencia.html.twig' %}
                                </div>
                                <div id="menu3" class="tab-pane fade">
                                    {% include 'HCUEPacienteBundle::Paciente/tabAdicionales.html.twig' %}
                                </div>
                                <div id="menu6" class="tab-pane fade">
                                    {% include 'HCUEPacienteBundle::Paciente/tabMadre.html.twig' %}
                                </div>
                                <div id="menu4" class="tab-pane fade">
                                    {% include 'HCUEPacienteBundle::Paciente/tabContacto.html.twig' %}
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            {% include 'HCUEPacienteBundle::Paciente/button.html.twig' %}
        </form>
    {% endif %}
{% endblock page_main_content %}

{% block foot_script %}
    {{ parent() }}
    {% include 'HCUEPacienteBundle::Paciente/js.html.twig' %}

{% endblock foot_script %} 